<div class="wcss-card">
	<h2><?php esc_html_e( 'Displaying Share Cart Button', 'woo-cart-share' ); ?></h2>
	<p><?php esc_html_e( 'Copy and paste this shortcode directly into the page, post, or widget where you would like the share cart button to show up.', 'woo-cart-share' ); ?></p>
	<input type="text" name="" class="regular-text" value="[wcss-share-cart-btn]" readonly>
	<p><strong><?php esc_html_e( 'Parameters:', 'woo-cart-share' ); ?></strong></p>
	<ul>
		<li><code>text</code> <?php esc_html_e( 'Change the button text.', 'woo-cart-share' ); ?></li>
		<li><code>bgColor</code> <?php esc_html_e( 'Change the button background color.', 'woo-cart-share' ); ?></li>
		<li><code>textColor</code> <?php esc_html_e( 'Change the button text color.', 'woo-cart-share' ); ?></li>
	</ul>
	<p><strong><?php esc_html_e( 'Example:', 'woo-cart-share' ); ?></strong> [wcss-share-cart-btn text="your_button_text" bgColor="#333333" textColor="#ffffff"]</p>
</div>

<div class="wcss-card">
	<h2><?php esc_html_e( 'Displaying Save Cart Button', 'woo-cart-share' ); ?></h2>
	<p><?php esc_html_e( 'Copy and paste this shortcode directly into the page, post, or widget where you would like the share cart button to show up.', 'woo-cart-share' ); ?></p>
	<input type="text" name="" class="regular-text" value="[wcss-save-cart-btn]" readonly>
	<p><strong><?php esc_html_e( 'Parameters:', 'woo-cart-share' ); ?></strong></p>
	<ul>
		<li><code>text</code> <?php esc_html_e( 'Change the button text.', 'woo-cart-share' ); ?></li>
		<li><code>bgColor</code> <?php esc_html_e( 'Change the button background color.', 'woo-cart-share' ); ?></li>
		<li><code>textColor</code> <?php esc_html_e( 'Change the button text color.', 'woo-cart-share' ); ?></li>
	</ul>
	<p><strong><?php esc_html_e( 'Example:', 'woo-cart-share' ); ?></strong> [wcss-save-cart-btn text="your_button_text" bgColor="#333333" textColor="#ffffff"]</p>
</div>

<div class="wcss-card">
	<h2><?php esc_html_e( 'Displaying Email Cart Button', 'woo-cart-share' ); ?></h2>
	<p><?php esc_html_e( 'Copy and paste this shortcode directly into the page, post, or widget where you would like the share cart button to show up.', 'woo-cart-share' ); ?></p>
	<input type="text" name="" class="regular-text" value="[wcss-email-cart-btn]" readonly>
	<p><strong><?php esc_html_e( 'Parameters:', 'woo-cart-share' ); ?></strong></p>
	<ul>
		<li><code>text</code> <?php esc_html_e( 'Change the button text.', 'woo-cart-share' ); ?></li>
		<li><code>bgColor</code> <?php esc_html_e( 'Change the button background color.', 'woo-cart-share' ); ?></li>
		<li><code>textColor</code> <?php esc_html_e( 'Change the button text color.', 'woo-cart-share' ); ?></li>
	</ul>
	<p><strong><?php esc_html_e( 'Example:', 'woo-cart-share' ); ?></strong> [wcss-email-cart-btn text="your_button_text" bgColor="#333333" textColor="#ffffff"]</p>
</div>
