<?php
/**
 * Runs on Uninstall.
 */

// Check that we should be doing this
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit; // Exit if accessed directly
}

// Delete all plugin settings, tables, etc.
if ( 'yes' === get_option( 'wcss_delete_all' ) ) :
	global $wpdb;

	// Delete all plugin settings.
	$wpdb->query( "DELETE FROM $wpdb->options WHERE option_name LIKE 'wcss_%'" );

	// Delete tables.
	$wpdb->query( "DROP TABLE IF EXISTS {$wpdb->prefix}wcss_shared_cart" );
	$wpdb->query( "DROP TABLE IF EXISTS {$wpdb->prefix}wcss_shared_cart_meta" );
	$wpdb->query( "DROP TABLE IF EXISTS {$wpdb->prefix}wcss_saved_cart" );

endif;
